Subject: [IGSMAIL-1431] Scheduled CDDIS Downtime (09/18/96)
From: CDDIS/Carey Noll
Date: Tue, 17 Sep 1996 7:19:39 PDT

******************************************************************************
IGS Electronic Mail      Tue Sep 17  7:19:39 PDT 1996      Message Number 1431
******************************************************************************

Author: CDDIS/Carey Noll
Subject: Scheduled CDDIS Downtime (09/18/96)

The CDDIS will be unavailable to users from 13:00 through ~15:00 (EDT)
on Wednesday, September 18.  The system will undergo maintenance and
checkout of UPS hardware.  We regret any inconvenience the shut down
will cause the user community.  Routine GPS deliveries and processing
should resume following reboot of the system.

Carey. 

[Mailed From: Carey Noll 301-286-9283 <[email-masked]>]